Bug 1901387 - gpxsee-8.7 is available
Summary: gpxsee-8.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gpxsee
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nikola Forró
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-25 02:04 UTC by Upstream Release Monitoring
Modified: 2021-03-04 20:07 UTC (History)
1 user (show)

Fixed In Version: gpxsee-8.7-1.fc32 gpxsee-8.7-1.fc33
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-03 23:24:48 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 7.37 (#1901387) (950 bytes, patch)
2020-11-25 02:04 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 7.38 (#1901387) (950 bytes, patch)
2020-12-16 08:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.0 (#1901387) (946 bytes, patch)
2020-12-29 00:06 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.1 (#1901387) (945 bytes, patch)
2021-01-02 16:38 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.2 (#1901387) (946 bytes, patch)
2021-01-19 20:35 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.3 (#1901387) (946 bytes, patch)
2021-01-24 03:04 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.4 (#1901387) (1.02 KB, patch)
2021-02-07 13:23 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.5 (#1901387) (1.02 KB, patch)
2021-02-08 22:35 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.6 (#1901387) (1.02 KB, patch)
2021-02-15 06:28 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 8.7 (#1901387) (1.02 KB, patch)
2021-02-21 14:35 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-11-25 02:04:41 UTC
Latest upstream release: 7.37
Current version/release in rawhide: 7.36-1.fc34
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 1 Upstream Release Monitoring 2020-11-25 02:04:46 UTC
Created attachment 1733241 [details]
[patch] Update to 7.37 (#1901387)

Comment 2 Upstream Release Monitoring 2020-12-16 08:12:19 UTC
Latest upstream release: 7.38
Current version/release in rawhide: 7.36-1.fc34
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 3 Upstream Release Monitoring 2020-12-16 08:12:25 UTC
Created attachment 1739568 [details]
[patch] Update to 7.38 (#1901387)

Comment 4 Upstream Release Monitoring 2020-12-29 00:06:39 UTC
Latest upstream release: 8.0
Current version/release in rawhide: 7.36-1.fc34
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 5 Upstream Release Monitoring 2020-12-29 00:06:45 UTC
Created attachment 1742814 [details]
[patch] Update to 8.0 (#1901387)

Comment 6 Upstream Release Monitoring 2020-12-29 00:12:25 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-8.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=58506601

Comment 7 Upstream Release Monitoring 2021-01-02 16:37:56 UTC
Latest upstream release: 8.1
Current version/release in rawhide: 7.36-1.fc34
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 8 Upstream Release Monitoring 2021-01-02 16:38:00 UTC
Created attachment 1743802 [details]
[patch] Update to 8.1 (#1901387)

Comment 9 Upstream Release Monitoring 2021-01-02 16:42:09 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-8.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=58779097

Comment 10 Upstream Release Monitoring 2021-01-19 20:34:57 UTC
Latest upstream release: 8.2
Current version/release in rawhide: 7.36-1.fc34
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 11 Upstream Release Monitoring 2021-01-19 20:35:01 UTC
Created attachment 1748830 [details]
[patch] Update to 8.2 (#1901387)

Comment 12 Upstream Release Monitoring 2021-01-19 20:40:09 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-8.2-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=60063812

Comment 13 Upstream Release Monitoring 2021-01-24 03:04:32 UTC
Latest upstream release: 8.3
Current version/release in rawhide: 7.36-1.fc34
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 14 Upstream Release Monitoring 2021-01-24 03:04:36 UTC
Created attachment 1750191 [details]
[patch] Update to 8.3 (#1901387)

Comment 15 Upstream Release Monitoring 2021-01-24 03:09:27 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-8.3-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=60334932

Comment 16 Upstream Release Monitoring 2021-02-07 13:23:43 UTC
Latest upstream release: 8.4
Current version/release in rawhide: 7.36-2.fc34
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 17 Upstream Release Monitoring 2021-02-07 13:23:47 UTC
Created attachment 1755472 [details]
[patch] Update to 8.4 (#1901387)

Comment 18 Upstream Release Monitoring 2021-02-07 13:29:02 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-8.4-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=61524548

Comment 19 Upstream Release Monitoring 2021-02-08 22:35:40 UTC
Latest upstream release: 8.5
Current version/release in rawhide: 7.36-2.fc34
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 20 Upstream Release Monitoring 2021-02-08 22:35:44 UTC
Created attachment 1755813 [details]
[patch] Update to 8.5 (#1901387)

Comment 21 Upstream Release Monitoring 2021-02-08 22:40:44 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-8.5-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=61626541

Comment 22 Upstream Release Monitoring 2021-02-15 06:28:02 UTC
Latest upstream release: 8.6
Current version/release in rawhide: 7.36-2.fc34
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 23 Upstream Release Monitoring 2021-02-15 06:28:06 UTC
Created attachment 1757024 [details]
[patch] Update to 8.6 (#1901387)

Comment 24 Upstream Release Monitoring 2021-02-15 06:32:34 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-8.6-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=61979611

Comment 25 Upstream Release Monitoring 2021-02-21 14:35:33 UTC
Latest upstream release: 8.7
Current version/release in rawhide: 7.36-2.fc34
URL: http://www.gpxsee.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/16205/

Comment 26 Upstream Release Monitoring 2021-02-21 14:35:41 UTC
Created attachment 1758507 [details]
[patch] Update to 8.7 (#1901387)

Comment 27 Upstream Release Monitoring 2021-02-21 14:39:46 UTC
the-new-hotness/release-monitoring.org's scratch build of gpxsee-8.7-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=62430887

Comment 28 Fedora Update System 2021-02-22 14:10:40 UTC
FEDORA-2021-dbd832e695 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-dbd832e695

Comment 29 Fedora Update System 2021-02-22 14:10:40 UTC
FEDORA-2021-dc92c4e7d0 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-dc92c4e7d0

Comment 30 Fedora Update System 2021-02-24 21:40:13 UTC
FEDORA-2021-dbd832e695 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-dbd832e695`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-dbd832e695

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 31 Fedora Update System 2021-02-24 21:55:50 UTC
FEDORA-2021-dc92c4e7d0 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-dc92c4e7d0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-dc92c4e7d0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 32 Fedora Update System 2021-03-03 23:24:48 UTC
FEDORA-2021-dbd832e695 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 33 Fedora Update System 2021-03-04 20:07:42 UTC
FEDORA-2021-dc92c4e7d0 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.